<?

    
    $fonction_id = intval($fonction_id);
    $db->sql_query("DELETE FROM ".$prefix."_nsnhelp_fonction WHERE id='$fonction_id'");
    $db->sql_query("OPTIMIZE TABLE ".$prefix."_nsnhelp_fonction");
    Header("Location: ".$admin_file.".php?op=GestionFonction");
?>
